import { z } from "zod"

export const addBuildSitesSchema = z.object({
    siteName: z.string(),
    siteNo: z.string(),
    expiryStarts: z.string().optional(),
    expiryEnds: z.string().optional(),
});

export type AddBuildSites = z.infer<typeof addBuildSitesSchema>;
